import request from '@/utils/request'
import { URL } from '@/config'

export function saveOrderLogistics(data) {
  return request({
    url: URL.shop.order.logistics.saveOrderLogistics,
    method: 'post',
    data,
  })
}
